﻿body.black-white { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); filter: grayscale(100%); }

@font-face {
	font-family: 'meishikmaicons';
	src:url('Fonts/GaledIcons.eot?2vytht');
	src:url('Fonts/GaledIcons.eot?2vytht#iefix') format('embedded-opentype'),
		url('Fonts/GaledIcons.ttf?2vytht') format('truetype'),
		url('Fonts/GaledIcons.woff?2vytht') format('woff'),
		url('Fonts/GaledIcons.svg?2vytht#galedicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'meishikmaicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




.icon-access_1:before{content: " \e800 ";}
.icon-access_2:before{content: " \e801 ";}
.icon-access_3:before{content: " \e802 ";}

.accessibility {position:relative;top:2px; left:2px; margin-left: 5px; z-index:9000;list-style:none; width:95px; cursor:pointer;}
/*.accessibility {position:absolute;top:2px; right:356px; float: right; margin-left: 5px; z-index:9000;list-style:none;}*/
.accessibility > li { display: inline-block; vertical-align: middle; margin-right: 8px; }
.accessibility > li .icon { font-size: 18px; line-height: 20px; text-decoration: none; display: block; color: #989898; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }
.accessibility > li .icon:hover, .header .top .left .accessibility > li .icon:active, .header .top .left .accessibility > li .icon:focus, .header .top .left .accessibility > li .icon.active { color: #4d4d4d; }

.left-off-canvas-menu .accessibility > li .icon { color: #fff; }
.left-off-canvas-menu .accessibility {width:100%}
.left-off-canvas-menu .accessibility > li{width:21%; text-align:center;}